<?php
    $host = "localhost";
    $user = "swifzexc_swiftbaseuser09";
    $pass = "Fakepassword@kod02";
    //$db = "mycourier";
    $db = "swifzexc_swiftbase009";
    $conn = mysqli_connect($host,$user,$pass,$db);
    if(!$conn){
        die("Couldn't connect to host".mysqli_connect_error());
    }

?>